From owner-nwchem-users@emsl.pnl.gov Fri Oct 19 00:34:28 2007
Received: from odyssey.emsl.pnl.gov (localhost [127.0.0.1])
	by odyssey.emsl.pnl.gov (8.14.1/8.14.1) with ESMTP id l9J7YRLk001624
	for <nwchem-users-outgoing-0915@odyssey.emsl.pnl.gov>; Fri, 19 Oct 2007 00:34:28 -0700 (PDT)
Received: (from majordom@localhost)
	by odyssey.emsl.pnl.gov (8.14.1/8.14.1/Submit) id l9J7YRId001623
	for nwchem-users-outgoing-0915; Fri, 19 Oct 2007 00:34:27 -0700 (PDT)
X-Authentication-Warning: odyssey.emsl.pnl.gov: majordom set sender to owner-nwchem-users@emsl.pnl.gov using -f
X-Ironport-SG: OK_Domains
X-Ironport-SBRS: 3.5
X-IronPort-Anti-Spam-Filtered: true
X-IronPort-Anti-Spam-Result: AgAAAMb6F0fB2zUUh2dsb2JhbACOTwIBCAopgSc
X-IronPort-AV: E=Sophos;i="4.21,299,1188802800"; 
   d="scan'208";a="52732030"
Date: Fri, 19 Oct 2007 10:34:17 +0300 (EEST)
From: Arvydas Tamulis <tamulis@mserv.itpa.lt>
To: nwchem-users@emsl.pnl.gov
cc: truhlar@umn.edu, yzhao@chem.umn.edu
Subject: [NWCHEM] Minesota potentials for Ru complexes
In-Reply-To: <a43e65c18e8e8873a5dcc5c92fb5595b@quimica.ufpb.br>
Message-ID: <20071019100059.W29605@mserv.itpa.lt>
References: <a43e65c18e8e8873a5dcc5c92fb5595b@quimica.ufpb.br>
MIME-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII; format=flowed
Sender: owner-nwchem-users@emsl.pnl.gov
Precedence: bulk

Dear Colleagues,

We have calculated spectrum and oscillator strengths of D3 symmetry
complex [Ru(bpy)3]2+ and other [Ru(bpy)2(bpyX]2+ derivatives
using TDDFT B3LYP with the LanL2DZ basis set and IEFPCM or COSMO water
solvent shell models in Gaussian03 or ORCA program packages.
We have received for Ru(bpy)3]2+ two singlet-E lines: 456.18 nm
(0.0140 oscillator strength) and 435.61 nm (0.1373 oscillator strength).

Experiment of [Ru(bpy)3]2+ derivatives gives two peaks:
one at about 450 nm (intensity 1.0 arbitrary units) and the
other near 430 nm (intensity 0.6 arbitrary units)
therefore the values of our calculated intensities are reversible in
comparison with experiment.
The values of our calculated intensities are also reversible
in comparison with experiment for other [Ru(bpy)2(bpyX]2+ derivatives.
Oscillator strength calculations done by G03 and ORCA are exactly the same 
reversible calculating with PBEPBE potential using 6-311G* basis set.

Professor Truhlar advised me to use Minesota potentials MO6 or M05 
installed in NWChem (see his letter below).

My question is: How to apply to Minesota potentials MO6 or M05 in NWChem?
Maybe:

basis
C  library LanL2DZ   (maybe it is necessary to write lanl2dz ?)
Ru library LanL2DZ
N  library LanL2DZ
H  library LanL2DZ
end

dft
xc m06
end

tddft
nroots 10
end

task tddft energy

************************************************
Date: Wed, 18 Jul 2007 01:58:55 -0500
From: Donald G. Truhlar <truhlar@umn.edu>
To: Arvydas Tamulis <tamulis@mserv.itpa.lt>
Cc: Yan Zhao <yzhao@chem.umn.edu>
Subject: Re: Problems with TDDFT

Dear Dr. Tamulis,

TDDFT of metal-containing systems is very hard, as you know.

For spectroscopy of non-metal systems, we recommend M06-HF.  (If there are
no charge transfer states, M06-2X is better.)

For metals we recommend MO6 or M05.

Our Gaussian license prevents our sharing our MN-GFM package, but you 
might
ask Gaussian, Inc. when they will release our functionals.

Meanwhile our functionals are available in Q-Chem, NWChem, and Jaguar.

See http://comp.chem.umn.edu/info/DFT.htm.

See also publication 773 at http://t1.chem.umn.edu/Truhlar/JA06_07.htm

Don Truhlar
************************************************

Thanking you in advance for all advises.
With best regards,
Arvydas Tamulis
*******************************************************************
                   Arvydas Tamulis

Doctor of Natural Sciences, senior researcher

Institute of Theoretical Physics and Astronomy, Vilnius University,
Theoretical Molecular Electronics and Spintronics Research Group,
rooms 332 and 453, A. Gostauto 12, Vilnius 01108, Lithuania
e-mails: tamulis@itpa.lt  or  arvydas_tamulis@yahoo.com
WEBsite: http://www.itpa.lt/~tamulis/
fax: +370-5-2125361 
Phone: +370-5-2620861 
Home address: Didlaukio 27-40, Vilnius 08320, Lithuania
Mobile phone: +370-69919397
*******************************************************************
